TIMEOUT 30
ONTIMEOUT update

MENU background         #00000000 * *
MENU color title        * #FF22BBCC *
MENU color sel          * #FFFFFFFF #FF22BBCC *
MENU color hotsel       1;7;37;40 #ffffffff #76a1d0ff *

UI vesamenu.c32
MENU TITLE FICKIT PXE BOOT

LABEL backend
      MENU LABEL Prepare for ^backend
      LINUX /fickit-prepare-kernel
      INITRD /fickit-prepare-initrd.img
      APPEND console=tty0 fickit.autoprepare=backend
LABEL frontend
      MENU LABEL Prepare for ^frontend
      LINUX /fickit-kernel
      INITRD /fickit-boot-initrd.img
      APPEND console=tty0 fickit.autoprepare=frontend
LABEL prepare
      MENU LABEL Prepare with ^shell
      LINUX /fickit-kernel
      INITRD /fickit-boot-initrd.img
      APPEND console=tty0
LABEL update
      MENU LABEL ^Update images
      LINUX /fickit-kernel
      INITRD /fickit-update-initrd.img
      APPEND console=ttyS0 console=tty0
MENU SEPARATOR
LABEL poweroff
      MENU LABEL ^Shutdown
      KERNEL poweroff.c32
